html {
  font-size: 62.5%;
  background-color: #ececec; /* Please have a colour or image - background on html needed for javascript */
}

body {
  background: #ececec;
}

.container {
  position: relative;
}

.top-bar {
  position: fixed;
  left: 0;
  width: 100%;
  height: 124px;
  background: #fcfcfc;
  box-sizing: border-box;
  padding: 0 35px;
  border-bottom: 10px solid #e6e6e6;
  z-index: 350;
}

.inner-container {
  width: 980px;
  max-width: 980px;
  margin: 0 auto;
}

.main-header {
  position: relative;
  display: inline-block;
  height: 100%;
  box-sizing: border-box;
  padding-top: 10px;
}

/* Home link within the header */

.home-link {
  margin-right: 20px;
}

.home-link:focus,
.home-link:hover {
  opacity: 0.6;
}

.content-container {
  position: relative;
  min-height: 290px;
  padding: 30px 70px;
}

.login-link a {
  position: absolute;
  top: 4px;
  right: 10px;
  z-index: 101;
  padding: 3px 5px;
  border-radius: 2px;
  line-height: 1.8;
  text-align: right;
  background-color: #e86105;
}

.login-responsive {
  display: none;
}

.page-title {
  left: -15px;
  padding: 0 0 3px 13px;
  margin: 0 0 0 0;
}


/* Google Services
   =============== */

.cp-top-content {
  position:absolute;
  right: 0;
  top: 0;
  font-size:0;
}

.cp-content-wrap {
  position:relative;
  display:inline-block;
  vertical-align:top;
}

.cp-content-trigger {
  position:relative;
  width:80px;
  height:50px;
  cursor:pointer;
  transition:ease 0.2s background;
}

/* Style content within buttons
===============================*/
.cp-content-trigger .cp-title-swap {
  position:absolute;
  bottom:0;
  left:0;
  height:30px;
  width:100%;
}

.cp-content-trigger .cp-icon-wrap {
  position:absolute;
  top:0;
  left:0;
  height:50px;
  width:100%;
  overflow:hidden;
}

.cp-content-trigger .cp-icon-wrap span {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  text-align:center;
  line-height:50px;
  text-transform:uppercase;
  font-size:3rem;
  color:#ac060b;
  transition:ease 0.2s opacity,ease 0.2s transform;
}

.cp-content-wrap span.btn-active {
  opacity:0;
}


/* Effect for Icons on hover */
.cp-content-wrap:focus .cp-content-trigger .cp-icon-wrap span,
.cp-content-wrap:hover .cp-content-trigger .cp-icon-wrap span {
  -webkit-transform:rotate(360deg);
  transform:rotate(360deg);
}


/* Swap content on hover
========================*/
.cp-content-wrap:focus .cp-content-trigger span.btn-inactive,
.cp-content-wrap:hover .cp-content-trigger span.btn-inactive {
  z-index:0;
  opacity:0;
}

.cp-content-wrap:focus .cp-content-trigger span.btn-active,
.cp-content-wrap:hover .cp-content-trigger span.btn-active {
  z-index:5;
  opacity:1;
}

/* Hover for button bg only
=========================== */

.cp-content-wrap:nth-of-type(1) .cp-content-trigger {
  background:#fcfcfc;
}

.cp-content-wrap:nth-of-type(2) .cp-content-trigger {
  background:#fcfcfc;
}

.cp-content-wrap:nth-of-type(1):focus .cp-content-trigger,
.cp-content-wrap:nth-of-type(1):hover .cp-content-trigger {
  background:#e6e6e6;
}

.cp-content-wrap:nth-of-type(2):focus .cp-content-trigger,
.cp-content-wrap:nth-of-type(2):hover .cp-content-trigger {
   background:#e6e6e6;
}

/* CONTENT BLOCK
================*/
.cp-content-block {
  position:absolute;
  right:80px; /* Width of the button */
  top:0;
  height:100%;
  background:#cecccc;
  width:0;
  font-size:1.6rem;
  overflow:hidden;
  transition:ease 0.2s width;
}

.cp-content-wrap:focus .cp-content-block,
.cp-content-wrap:hover .cp-content-block {
  width:303px;
}


/* Slideshow
============*/

.img-wrap {
  position: relative;
  height: 56vh;
  width: 100%;
  background: #fff;
  box-sizing: border-box;
  padding-top: 124px;
}

.full-width-slide {
  position: relative;
  height: 100%;
}

.full-width-slide:before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  height: 100%;
  width: 100%;
  background: rgba(27, 27, 27, 0.15);
  z-index: 2;
}

footer {
  width: calc(100% - 80px);
  margin: 0 auto;
  border-top: 1px solid #ccc;
  box-sizing: border-box;
  height: 50px;
}



/* Navigation
============= */

.main-nav {
  position: absolute;
  right: 19px;
  top: 50px;
  height: 74px;
  outline: none;
}

.main-nav h2 {
  display: none;
}

.main-nav ul {
  padding: 0;
  margin: 0;
  height: 100%;
}

.main-nav ul li {
  position: relative;
  display: block;
  float: left;
  cursor: pointer;
  transition: ease 0.2s background;
  height: 100%;
}

.main-nav ul li a {
  display: block;
  width: 100%;
  height: 100%;
  color: #ad0000;
  font-size: 1.8rem;
  box-sizing: border-box;
  padding: 0 20px;
  line-height: 68px;
}

.main-nav ul li:focus,
.main-nav ul li:hover {
  background: #e6e6e6;
}


/* Pop Ups */


/* Styles for ALL pop-up menus added here, styles for individual menus added below */

.main-nav ul li ul {
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
  z-index: 102;
  text-align: center;
  background-color: #e6e6e6;
  height: auto;
  min-width: 260px;
  box-shadow: 2px 5px 6px -3px rgba( 0, 0, 0, 0.2);
  -webkit-column-count: 2;
  column-count: 2;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
}

.main-nav ul li.ps_nav-top-level:focus ul,
.main-nav ul li.ps_nav-top-level:hover ul {
  display: block;
}

.main-nav ul li.ps_nav-top-level:focus ul ul,
.main-nav ul li.ps_nav-top-level:hover ul ul {
  display: none;
}

.main-nav li ul li {
  display: inline-block;
  width: 100%;
  height: auto;
  padding: 0;
  margin: 0;
  text-indent: 0;
  background: none;
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
  float: none;
}

.main-nav li ul li:focus,
.main-nav li ul li:hover {
  background-color: #ccc;
}


/* To style the links in the pop up menus
   Styles for ALL menus added here, styles for individual menus added below */

.main-nav li ul li a {
  display: block;
  width: auto;
  padding: 7px;
  margin: 0;
  text-decoration: none;
  text-shadow: none;
  color: #1b1b1b;
  font-size: 1.5rem;
  line-height: 1.4;
}


/* Footer Links
=============== */

.footer-links {
  position: relative;
  margin: 0 auto;
}

.footer-links .text-right li {
  display: inline-block;
  margin-left: 20px;
  line-height: 50px;
}

.footer-links ul {
  list-style: none;
}

.footer-left li {
  display: inline-block;
  margin-right: 20px;
  line-height: 50px;
}

.footer-left {
  float: left;
}


/* Latest News */

.news-items {
  width: 690px;
}

/* Scroll to top button
======================= */

.scroll-top {
  border: 1px solid #bf180f;
  color: #bf180f;
  bottom: 63px;
  border-radius: 0;
  background-color: #fafafa;
}

.scroll-top:hover {
  color: #000;
}


/* Google Search
================ */

.google-search-widget {
  top: 9px;
  left: 25px;
  position: absolute;
  width: 250px;
}


/* Google Translate
=================== */

#google_translate_element {
  position: absolute;
  top: 7px;
  left: 60px;
  height: 26px;
}

.goog-te-gadget-simple {
  width: 168px;
  height: 30px;
  border: 1px solid #c13e3e!important;
}

.goog-te-gadget-simple span {
  display: inline-block;
  line-height: 2.4;
}

.goog-te-menu-value span:first-child {
  width: 112px;
}

.goog-te-menu-value span + img + span {
  color: #c13e3e!important;
  border-left-color: #c13e3e!important;
}

.goog-te-menu-value > span + img + span {
  height: 21px;
  margin-top: 5px;
  line-height: 1.8;
}

.goog-te-banner-frame {
  position: absolute!important;
  top: -40px!important;
}

@media (max-width:1380px) {
  
  .school-name {
    margin-top: 6px;
    font-size: 4rem;
  }
  
  .school-name span {
    font-size: 1.5rem;
  }
  
  .home-link {
    margin-right: 10px;
  }
  
  .main-nav ul li a {
    font-size: 1.5rem;
    padding: 0 10px;
  }
  
  .top-bar {
    padding: 0 19px;
  }
  
  .main-nav {
    right: 10px;
  }
  
  .google-search {
    right: 22px;
  }
  
  .home-link-icon {
    right: 67px;
  }
  
  footer {
    width: calc(100% - 38px);
  }
  
  .footer-links {
    font-size: 1.3rem;
  }
  
}

@media (max-width:1003px) {

 .footer-left li{
   margin-right: 5px;
 }

.footer-links .text-right li {
   margin-left: 5px;
 }

}
